
Redmine - Feature #578

Activity report displays added notes as well

2008-01-21 21:27 - Jonathan Hall

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Would be good if you could see all activity (logged time, notes added, etc) for the projects issues, not just when an

issue status is changed. I have several long term issues that look like that nothing has happened with them when looking

at the activity report

Thanks!

Related issues:

Related to Redmine - Feature #5061: Show time log entries in issue history Closed 2010-03-12

Related to Redmine - Feature #12264: Show adding of ticket relations in issue... Closed

History

#1 - 2012-10-27 22:49 - Daniel Felix

Most information is already available in ticket history.

Only logged time isn't implemented. This could be solved with #5061.

#2 - 2012-10-30 20:18 - Daniel Felix

- Description updated

- Status changed from New to Closed

- % Done changed from 0 to 100

Most of it is implemented. Just those two related loggings should be implemented.
